IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_document_exam]') AND type = 'U')
CREATE TABLE [dbo].[mps_document_exam]
(
    [de_id] bigint NOT NULL IDENTITY(1, 1),
    [de_docid] bigint NULL DEFAULT((0)),
    [de_title] nvarchar(500) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [de_option1] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [de_option2] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [de_option3] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [de_option4] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [de_option5] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [de_option6] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [de_option7] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [de_option8] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [de_option9] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [de_result] varchar(10) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    CONSTRAINT [PK_MPS_DOCUMENT_EXAM] PRIMARY KEY ([de_id] ASC)
)

ALTER TABLE [dbo].[mps_document_exam] WITH CHECK ADD CONSTRAINT [FK_MPS_DOCU_REFERENCE_MPS_DOCU2] FOREIGN KEY ([de_docid]) REFERENCES [dbo].[mps_document] ([doc_id]) ON DELETE CASCADEALTER TABLE [dbo].[mps_document_exam] CHECK CONSTRAINT [FK_MPS_DOCU_REFERENCE_MPS_DOCU2]